.avia-section.av-1uturqg-1f1f363bcf2cb193539d7a2463bddff3{
background-color:#373b5b;
background-image:unset;
}

#top .hr.hr-invisible.av-i90qgiw-2217c155be09359fe472245ed187f0ac{
height:50px;
}

.avia-image-container.av-h8e3lwo-04e8f516f445e08d4ae1415c44de575d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-h8e3lwo-04e8f516f445e08d4ae1415c44de575d .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-f3fpdt4-65e6bc758829abf9e535f2318e63f0d7{
height:30px;
}

.avia-image-container.av-c9qv9d4-753a0a9e9c260fdd6d8158c37d742071 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-c9qv9d4-753a0a9e9c260fdd6d8158c37d742071 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-8t0fqlk-9a789c244d41d476b2a58482122730cb img.avia_image{
box-shadow:none;
}
.avia-image-container.av-8t0fqlk-9a789c244d41d476b2a58482122730cb .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-5tlf7d4-02f9325609febb7380b233af68297621 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-5tlf7d4-02f9325609febb7380b233af68297621 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-section.av-12j06g-d15c977ece3c1cc5a14b5781215335cc{
background-color:#3d3f61;
background-image:unset;
}

.avia-image-container.av-2imcylk-a38d068d7ce787496c97e11217df92ce img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2imcylk-a38d068d7ce787496c97e11217df92ce .av-image-caption-overlay-center{
color:#ffffff;
}

